@model Bulky.Models.Category


<div class="card shadow border-0 mt-4">
    <div class="card-header bg-secondary bg-gradient ml-0 py-3">
        <div class="row">
            <div class="col-12 text-center">
                <h2 class="text-white py-2">Edit Category</h2>
            </div>
        </div>
    </div>

    <div class="card-body p-4">
        <form method="post" class="row">
            <div class="border p-3">
                <div class="row pb-2">
                    <!-- <hr/> -->
                </div>
                <!-- <div asp-validation-summary="All"></div> -->
                <!-- <div asp-validation-summary="ModelOnly"></div> -->
                <div class="form-floating py-2 col-12">
                    <input asp-for="Name" class="form-control border-0 shadow"></input>
                    <label asp-for="Name" class="ms-2"></label>
                    <span asp-validation-for="Name" class="text-danger"></span>
                </div>
                <div class="form-floating py-2 col-12">
                    <input asp-for="DisplayOrder" class="form-control border-0 shadow"></input>
                    <label asp-for="DisplayOrder" class="ms-2"></label>
                    <span asp-validation-for="DisplayOrder" class="text-danger"></span>
                </div>
                <div class="row pt-2">
                    <div class="col-md-6 col-md-3">
                        <button type="submit" class="btn btn-primary" style="width:120px">Create</button>
                        <a asp-controller="Category" asp-action="Index" class="btn btn-secondary" >Back to Categories</a>
                    </div>
                    <!-- <div class="col-3 col-md-3">
                         <a asp-controller="Category" asp-action="Index" class="btn btn-secondary" >Back to Categories</a>
                         </div> -->
                </div>
            </div>
        </form>
    </div>
</div>




@section scripts {
    @{
        <partial name="_ValidationScriptsPartial" />
    }
}
